@import url(https://fonts.googleapis.com/css2?family=Dancing+Script:wght@600&family=Lobster&family=Nunito&display=swap);*{margin:0;padding:0}body,html{height:100%}body{margin:0}::-webkit-scrollbar{width:0;background:#0000}